<?php
namespace Hyva\CompatModuleFallback\Model\CompatModuleRegistry;

/**
 * Interceptor class for @see \Hyva\CompatModuleFallback\Model\CompatModuleRegistry
 */
class Interceptor extends \Hyva\CompatModuleFallback\Model\CompatModuleRegistry implements \Magento\Framework\Interception\InterceptorInterface
{
    use \Magento\Framework\Interception\Interceptor;

    public function __construct(array $compatModules = [])
    {
        $this->___init();
        parent::__construct($compatModules);
    }
}
